Adding libkeybinder-dev as build dependency.
authorAndriy Grytsenko <andrej@rep.kiev.ua>
Mon, 8 Dec 2014 10:57:45 +0000 (12:57 +0200)
committerAndriy Grytsenko <andrej@rep.kiev.ua>
Mon, 8 Dec 2014 10:58:54 +0000 (12:58 +0200)
It is required starting from this version.

debian/control

index 0258bed..e1f0ac0 100644 (file)
@@ -9,7 +9,8 @@ Build-Depends:
  debhelper (>= 9), dh-autoreconf,
  intltool, libasound2-dev,
  libgtk2.0-dev (>= 2.18), libiw-dev [linux-any], libmenu-cache-dev,
- libwnck-dev, libfm-gtk-dev (>= 1.2.0), libxml2-dev
+ libwnck-dev, libfm-gtk-dev (>= 1.2.0),
+ libxml2-dev, libkeybinder-dev
 Standards-Version: 3.9.6
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxpanel.git